
/* Sweep To Right One */
.hvr-sweep-to-right-one {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  font-family: 'Code Pro Bold'; font-size:37px; height:322px; width:100%; background:url(../img/crm.jpg) no-repeat; border:none; background-position:center; color:#FFF;
}
.hvr-sweep-to-right-one:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:url(../img/crm-over.jpg) no-repeat !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;  font-family: 'Code Pro Bold'; font-size:37px; 
}
.hvr-sweep-to-right-one:hover, .hvr-sweep-to-right-one:focus, .hvr-sweep-to-right-one:active {
  font-family: 'Code Pro Bold'; font-size:37px; text-decoration:none !important; color:#FFF; 
}
.hvr-sweep-to-right-one:hover:before, .hvr-sweep-to-right-one:focus:before, .hvr-sweep-to-right-one:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1); 
}


/* Sweep To Right two */
.hvr-sweep-to-right-two {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  font-family: 'Code Pro Bold'; font-size:37px; height:322px; width:100%; background:url(../img/hrm.jpg) no-repeat; border:none; background-position:center; color:#FFF;
}
.hvr-sweep-to-right-two:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:url(../img/crm-over.jpg) no-repeat !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;  font-family: 'Code Pro Bold'; font-size:37px; 
}
.hvr-sweep-to-right-two:hover, .hvr-sweep-to-right-two:focus, .hvr-sweep-to-right-two:active {
  font-family: 'Code Pro Bold'; font-size:37px; text-decoration:none !important; color:#FFF; 
}
.hvr-sweep-to-right-two:hover:before, .hvr-sweep-to-right-two:focus:before, .hvr-sweep-to-right-two:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1); 
}



/* Sweep To Right three */
.hvr-sweep-to-right-three {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  font-family: 'Code Pro Bold'; font-size:37px; height:322px; width:100%; background:url(../img/erp.jpg) no-repeat; border:none; background-position:center; color:#FFF;
}
.hvr-sweep-to-right-three:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:url(../img/crm-over.jpg) no-repeat !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;  font-family: 'Code Pro Bold'; font-size:37px; 
}
.hvr-sweep-to-right-three:hover, .hvr-sweep-to-right-three:focus, .hvr-sweep-to-right-three:active {
  font-family: 'Code Pro Bold'; font-size:37px; text-decoration:none !important; color:#FFF; 
}
.hvr-sweep-to-right-three:hover:before, .hvr-sweep-to-right-three:focus:before, .hvr-sweep-to-right-three:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1); 
}

/* Sweep To Right four */
.hvr-sweep-to-right-four {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  font-family: 'Code Pro Bold'; font-size:37px; height:322px; width:100%; background:url(../img/rebrand.jpg) no-repeat; border:none; background-position:center; color:#FFF;
}
.hvr-sweep-to-right-four:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:url(../img/crm-over.jpg) no-repeat !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;  font-family: 'Code Pro Bold'; font-size:37px; 
}
.hvr-sweep-to-right-four:hover, .hvr-sweep-to-right-four:focus, .hvr-sweep-to-right-four:active {
  font-family: 'Code Pro Bold'; font-size:37px; text-decoration:none !important; color:#FFF; 
}
.hvr-sweep-to-right-four:hover:before, .hvr-sweep-to-right-four:focus:before, .hvr-sweep-to-right-four:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1); 
}